IAXMODEM(1)

NAME
iaxmodem - software modem with IAX2 connectivity

SYNOPSIS
iaxmodem [configname]

DESCRIPTION
iaxmodem is a software modem with IAX2 connectivity designed to connect fax software like HylaFAX or efax to a PBX system such as Asterisk.

OPTIONS
iaxmodem runs as a standalone daemon when no configname is specified on the command line, spawning one process per config file found under /etc/iaxmodem/*. Otherwise, iaxmodem runs as a single soft modem using the specified configname (/etc/iaxmodem/configname).

AUTHOR
iaxmodem was written by Lee Howard <faxguy@howardsilvan.com>.

This manual page was written by Julien BLACHE <julien.blache@linbox.com> and contributed to the Debian project, but may be used by others.